#English strings go here
pt-PT:
  plugin_openproject_calendar:
    name: "Calendário OpenProject"
    description: "Fornece visualizações do calendário."
  label_calendar: "Calendário"
  label_calendar_plural: "Calendários"
  label_new_calendar: "Novo calendário"
  permission_view_calendar: "Ver calendários"
  permission_manage_calendars: "Gerir calendários"
  permission_share_calendars: "Subscrever iCalendars"
  project_module_calendar_view: "Calendários"
